Better ListView Class Reference |

# BetterListView.FindItemsWithText(String, Int32, BetterListViewSearchSettings) Method

Search for items within the control.

public BetterListViewItemCollection FindItemsWithText(
string queryString,
int startIndex,
BetterListViewSearchSettings searchSettings
);

#### Parameters

queryString
  Search query string.
startIndex
  Index of item where the searching starts.
searchSettings
  Search options.

#### Return Value

Found items.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace | BetterListView.FindItemsWithText Overload List